<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_f17847494401c51daa9e1bfe09408f94.html">&lt;&lt; Image Analysis and Statistics</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_574e3b4e7087dab9ef32adbdaa6a972f.html">Image Block Processing &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Image Arithmetic</span>

    <br /><br />
    <h3 class="title-part">Image Arithmetic</h3>
<ul class="list-chapter"><li><a href="imabsdiff.html" class="refentry">imabsdiff</a> &#8212; <span class="refentry-description">Calculate absolute difference of two images</span></li>





<li><a href="imadd.html" class="refentry">imadd</a> &#8212; <span class="refentry-description">Add two images or add a constant to an image</span></li>





<li><a href="imcomplement.html" class="refentry">imcomplement</a> &#8212; <span class="refentry-description">Complement image</span></li>





<li><a href="imdivide.html" class="refentry">imdivide</a> &#8212; <span class="refentry-description">Divide two images or divide an image by an constant.</span></li>





<li><a href="imlincomb.html" class="refentry">imlincomb</a> &#8212; <span class="refentry-description">Linear combination of images</span></li>





<li><a href="immultiply.html" class="refentry">immultiply</a> &#8212; <span class="refentry-description">Multiply two images or multiply an image by an constant.</span></li>





<li><a href="imsubtract.html" class="refentry">imsubtract</a> &#8212; <span class="refentry-description">Subtract two images or subtract a constant from an image</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_f17847494401c51daa9e1bfe09408f94.html">&lt;&lt; Image Analysis and Statistics</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_574e3b4e7087dab9ef32adbdaa6a972f.html">Image Block Processing &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
